header.site-header
{
	z-index:1000
}


@media screen and (max-width: 845px)
.services-item {
	
	width:100%;
}
	
.services-item {
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  
    background-color: #00615F;
    box-shadow: 0 2px 3px 0 rgba(50, 50, 50, 0.42);
    border: 1px solid #d6d6d6;	
	padding:20px;
	margin: 10px;
	    outline: none;
max-width: 260px;
    border-radius: 4px;
text-align: center;
}



.services-item a {
	text-decoration: none!important;
	  color:#fff!important;
}

.services-item:hover, .services-item:focus, .services-item:active {
    background-color: #a62639;
    border-color: #a62639;
 
}


.searchnew
{
	padding:10px 0;
	border-bottom:2px solid #e6e6e6;
	line-height:28px;
	color:#fff;
	background-color:#3D4149;
	margin-top:30px;
	height:auto;
	text-align:center;
}

.top-links
{
	color:#fff!important
}

.top-links p
{
	color:#4b4848;
	font-size:12px;
	margin:0
}

.top-links a
{
	font-size:12px;
	color:#fff;
	margin:0
}

.businessimage
{
	height:auto;
	margin:auto;
	text-align:center;
	position:relative;
	margin-top:55px;
	border-bottom:6px solid #00615F
}
ol { 
font-size: 17px;
line-height: 24px;
margin: 5px 0;
padding-left: 20px;
text-transform: initial;	
}

.titlebusiness
{
	position:absolute;
	margin:auto;
	top:0;
	left:0;
	right:0;
	color:#fff;
	max-width:980px
}

.titlebusiness h1
{
	font-size:46px;
	line-height:50px;
	text-shadow:#000 .1em .1em .2em
}

.titlebusiness h3
{
	font-size:28px;
	color:#fff;
	padding:0;
	line-height:30px
}

.p-bottom
{
	background-color:#f5f5f5;
	text-align:justify
}

small, .small {
      color: #333!important;
}

#body .profile
{
	margin-top:-8em
}

.heading {text-align: center;}

.banner
{
	position:relative;
	width:100%;
	box-sizing:border-box;
	background-color:#708090
}

.banner--tall
{
	height:100vh
}

.banner--mid
{
	height:80vh
}

.banner--short
{
	height:50vh
}

.banner--inner
{
	position:absolute;
	display:inline-block;
	top:0;
	left:0;
	max-width:90%;
	color:#fff;
	text-shadow:0 0 5px #000
}

.banner--tl
{
	left:5%;
	top:5%
}

.banner--tc
{
	top:5%;
	left:5%;
	text-align:center;
	width:90%
}

.banner--tr
{
	top:5%;
	right:5%;
	left:auto;
	width:auto
}

.banner--ml
{
	left:5%;
	top:calc(33% - 1em)
}

.banner--mc
{
	top:calc(33% - 1em);
	left:5%;
	width:90%;
	text-align:center
}

.banner--mr
{
	top:calc(33% - 1em);
	left:auto;
	right:5%;
	width:auto
}

.banner--bl
{
	top:auto;
	bottom:5%;
	left:5%
}

.banner--bc
{
	top:auto;
	left:5%;
	bottom:5%;
	width:90%;
	text-align:center
}

.banner--br
{
	top:auto;
	bottom:5%;
	left:auto;
	right:5%;
	width:auto
}

.carousel-control .icon-prev, .carousel-control .icon-next {
    color: #fff;
}

span modalsubtitle
{
	font-size:16px;
	color:#333;
	font-weight:400
}

span backgroundHighlight
{
	background-color:#ff0
}

.zoomimg
{
	-webkit-transition:all .35s ease-in-out;
	-moz-transition:all .35s ease-in-out;
	transition:all .35s ease-in-out;
	cursor:-webkit-zoom-in;
	cursor:-moz-zoom-in;
	cursor:zoom-in
}

.zoomimg:hover,.zoomimg:active,.zoomimg:focus
{
	-ms-transform:scale(1.8);
	-moz-transform:scale(1.8);
	-webkit-transform:scale(1.8);
	-o-transform:scale(1.8);
	transform:scale(1.8);
    border: 2px solid #00615F;
	z-index:100
}

.content-accordian
{
	padding: 0px 5px;
    margin-top: -5px
    /*margin: 10px 0;
    border: 4px solid #00615F;
    padding-left: 10px;
    border-radius: 1.5rem;
    background-color: #fff;
    border-top-left-radius: 0*/
}

.accordian h4{
    
    padding: 12px 30px 12px 18px;
    margin-bottom: 5px;
    background-color: rgba(0,128,128,.3);
}

@media screen and (max-width: 768px) {
	.titlebusiness h1
	{
		font-size:28px
	}
	
	.titlebusiness h3
	{
		font-size:18px
	}
}

.top-links
{
	list-style-type:none;
	margin:0 0 -15px;
	padding:0;
	text-align:right;
	color:#fff!important
}

.top-links li a
{
	color:#FFF!important;
	font-size:15px;
	line-height:19pt;
	margin-right:5px
}

.top-links li a:hover
{
	color:#FCEB97!important;
	text-decoration:underline
}

.btn
{
	display:inline-block;
	padding:6px 12px;
	margin-bottom:0;
	font-weight:400;
	line-height:1.42857143;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	cursor:pointer;
	background-image:none;
	border:1px solid transparent
}

.skip
{
	margin-bottom:1.5rem;
	margin-left:-6rem;
	top:-15rem;
	width:12rem;
	display:block;
	left:50%;
	position:absolute;
	text-align:center;
	z-index:20
}

.center
{
	text-align:center;
	padding-top:10px
}

.btn-primary
{
	background-color:#1a541c;
	border-color:#1a541c;
	color:#fff
}

.btn-primary:hover
{
	text-decoration:none;
	background-color:#2d8931;
	border-color:#2d8931;
	color:#fff
}

#ontop
{
	position:relative;
	top:4.7em
}

#page_body .green-button a
{
	color:#fff
}

#page_body a.btn-primary,#page_body a.btn-primary:hover
{
	color:#fff;
	text-decoration:none
}

#additional .social .twitter_stream
{
	display:block
}

iframe[id^='twitter-widget-']
{
	width:95%!important
}

.ezsearch-form
{
	margin-bottom:1em
}

.ezsearch-form input[type="text"]
{
	font-size:14pt;
	padding:9px;
	border:0;
	border:1px solid #007775
}

.ezsearch-form input[type="submit"]
{
	background-color:#9e2436;
	color:#fff;
	padding:12px;
	border:0
}

#page_body .content .item_listing
{
	list-style:none;
	padding:0
}

#page_body .content .item_listing li
{
	border-bottom:1px solid #ddd;
	list-style:none
}

#page_body .content .item
{
	list-style:none
}

#page_body .content .item h3
{
	margin-bottom:10px
}

#page_body .thumbnails
{
	list-style-type:none;
	padding-left:0
}

.thumbnailCouncillors
{
	display:block;
	margin-bottom:20px;
	margin-top:10px;
	line-height:1.42857143;
	overflow:hidden;
    text-align: center;
	margin-right:5px;
    /*box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);*/
    transition: 0.3s;
}

.thumbnailCouncillors:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.councillorTitle a
{
	font-size:20px
}

.summary .intro
{
	font-weight:700
}

#page_body #sidebar.no-border
{
	border:0
}

.info-box
{
	background-color:#eee;
	padding:20px;
	margin-bottom:1em;
	border:1px solid #d0d0d0
}

#page_body .info-box h3
{
	margin:0 0 10px
}

#toTop
{
	display:none;
	width:120px;
	position:fixed;
	text-align:center;
	bottom:0;
	right:20px;
	padding:8px 10px;
	cursor:pointer;
	background-color:#555;
	color:#fff
}

#scrollUp
{
	bottom:15%;
	right:20px;
	padding:10px 20px;
	z-index:1!important;
	background-color:#9e2436;
	color:#fff;
	text-shadow:0 1px 2px rgba(0,0,0,0.6);
	box-shadow:0 2px 3px 0 rgba(50,50,50,0.42);
	border-radius:15px
}

#global-footer
{
	position:relative;
	z-index:1;
	margin-top:-10px;
	border-top:3px solid #00615F
}

.intro-promo
{
	border:1px solid #666;
	margin-bottom:20px;
	background:#eee;
	padding:20px
}

.application_box
{
	background-color:#eee;
	border-bottom:5px solid #d0d0d0;
	padding:20px
}

.application_box .form_row.active_row
{
	border-left:5px solid #2d8931;
	padding-left:20px
}

.application_box .textInput
{
	padding:5px;
	width:100%;
	border:1px solid #d0d0d0
}

.application_box .submitButton
{
	background-color:#2d8931;
	color:#fff;
	display:block;
	text-align:center;
	padding:10px;
	border:0;
	border-bottom:5px solid #1a541c;
	margin-top:1em;
	transition:background-color .5s ease,border-color .5s ease
}

#page_body .application_box h4
{
	margin:0
}

#page_body .inline-list
{
	padding:0;
	list-style-type:none;
	margin:0 0 10px
}

#page_body .inline-list li
{
	display:inline-block;
	padding:0 .5em 0 0
}

#page_body .content img.featured
{
	margin:0 0 1em;
	max-width:100%!important;
	float:none
}

#page_body .no-indent
{
	padding-left:20px
}

@media screen and (min-width: 768px) {
	#page_body address
	{
		font-size:14pt
	}
}

.table
{
	width:100%;
	max-width:100%;
	margin-bottom:20px
}

.table > thead > tr > th,.table > tbody > tr > th,.table > tfoot > tr > th,.table > thead > tr > td,.table > tbody > tr > td,.table > tfoot > tr > td
{
	padding:8px;
	line-height:1.42857143;
	vertical-align:top;
	border-top:1px solid #ddd
}

.table > thead > tr > th
{
	vertical-align:bottom;
	border-bottom:2px solid #ddd
}

.table > caption + thead > tr:first-child > th,.table > colgroup + thead > tr:first-child > th,.table > thead:first-child > tr:first-child > th,.table > caption + thead > tr:first-child > td,.table > colgroup + thead > tr:first-child > td,.table > thead:first-child > tr:first-child > td
{
	border-top:0
}

.table > tbody + tbody
{
	border-top:2px solid #ddd
}

.table .table
{
	background-color:#fff
}

.table-condensed > thead > tr > th,.table-condensed > tbody > tr > th,.table-condensed > tfoot > tr > th,.table-condensed > thead > tr > td,.table-condensed > tbody > tr > td,.table-condensed > tfoot > tr > td
{
	padding:5px
}

.table-bordered
{
	border:1px solid #ddd
}

.table-bordered > thead > tr > th,.table-bordered > tbody > tr > th,.table-bordered > tfoot > tr > th,.table-bordered > thead > tr > td,.table-bordered > tbody > tr > td,.table-bordered > tfoot > tr > td
{
	border:1px solid #ddd
}

.table-bordered > thead > tr > th,.table-bordered > thead > tr > td
{
	border-bottom-width:2px
}

.table-striped > tbody > tr:nth-of-type(odd)
{
	background-color:#f9f9f9
}

.table-hover > tbody > tr:hover
{
	background-color:#f5f5f5
}

table col[class*="col-"]
{
	position:static;
	float:none;
	display:table-column
}

table td[class*="col-"],table th[class*="col-"]
{
	position:static;
	float:none;
	display:table-cell
}

.table > thead > tr > td.active,.table > tbody > tr > td.active,.table > tfoot > tr > td.active,.table > thead > tr > th.active,.table > tbody > tr > th.active,.table > tfoot > tr > th.active,.table > thead > tr.active > td,.table > tbody > tr.active > td,.table > tfoot > tr.active > td,.table > thead > tr.active > th,.table > tbody > tr.active > th,.table > tfoot > tr.active > th
{
	background-color:#f5f5f5
}

.table-hover > tbody > tr > td.active:hover,.table-hover > tbody > tr > th.active:hover,.table-hover > tbody > tr.active:hover > td,.table-hover > tbody > tr:hover > .active,.table-hover > tbody > tr.active:hover > th
{
	background-color:#e8e8e8
}

.table > thead > tr > td.success,.table > tbody > tr > td.success,.table > tfoot > tr > td.success,.table > thead > tr > th.success,.table > tbody > tr > th.success,.table > tfoot > tr > th.success,.table > thead > tr.success > td,.table > tbody > tr.success > td,.table > tfoot > tr.success > td,.table > thead > tr.success > th,.table > tbody > tr.success > th,.table > tfoot > tr.success > th
{
	background-color:#dff0d8
}

.table-hover > tbody > tr > td.success:hover,.table-hover > tbody > tr > th.success:hover,.table-hover > tbody > tr.success:hover > td,.table-hover > tbody > tr:hover > .success,.table-hover > tbody > tr.success:hover > th
{
	background-color:#d0e9c6
}

.table > thead > tr > td.info,.table > tbody > tr > td.info,.table > tfoot > tr > td.info,.table > thead > tr > th.info,.table > tbody > tr > th.info,.table > tfoot > tr > th.info,.table > thead > tr.info > td,.table > tbody > tr.info > td,.table > tfoot > tr.info > td,.table > thead > tr.info > th,.table > tbody > tr.info > th,.table > tfoot > tr.info > th
{
	background-color:#d9edf7
}

.table-hover > tbody > tr > td.info:hover,.table-hover > tbody > tr > th.info:hover,.table-hover > tbody > tr.info:hover > td,.table-hover > tbody > tr:hover > .info,.table-hover > tbody > tr.info:hover > th
{
	background-color:#c4e3f3
}

.table > thead > tr > td.warning,.table > tbody > tr > td.warning,.table > tfoot > tr > td.warning,.table > thead > tr > th.warning,.table > tbody > tr > th.warning,.table > tfoot > tr > th.warning,.table > thead > tr.warning > td,.table > tbody > tr.warning > td,.table > tfoot > tr.warning > td,.table > thead > tr.warning > th,.table > tbody > tr.warning > th,.table > tfoot > tr.warning > th
{
	background-color:#fcf8e3
}

.table-hover > tbody > tr > td.warning:hover,.table-hover > tbody > tr > th.warning:hover,.table-hover > tbody > tr.warning:hover > td,.table-hover > tbody > tr:hover > .warning,.table-hover > tbody > tr.warning:hover > th
{
	background-color:#faf2cc
}

.table > thead > tr > td.danger,.table > tbody > tr > td.danger,.table > tfoot > tr > td.danger,.table > thead > tr > th.danger,.table > tbody > tr > th.danger,.table > tfoot > tr > th.danger,.table > thead > tr.danger > td,.table > tbody > tr.danger > td,.table > tfoot > tr.danger > td,.table > thead > tr.danger > th,.table > tbody > tr.danger > th,.table > tfoot > tr.danger > th
{
	background-color:#f2dede
}

.table-hover > tbody > tr > td.danger:hover,.table-hover > tbody > tr > th.danger:hover,.table-hover > tbody > tr.danger:hover > td,.table-hover > tbody > tr:hover > .danger,.table-hover > tbody > tr.danger:hover > th
{
	background-color:#ebcccc
}

.table-responsive
{
	overflow-x:auto;
	min-height:.01%
}

@media screen and (max-width: 767px) {
	.table-responsive
	{
		width:100%;
		margin-bottom:15px;
		overflow-y:hidden;
		-ms-overflow-style:-ms-autohiding-scrollbar;
		border:1px solid #ddd
	}
	
	.table-responsive > .table
	{
		margin-bottom:0
	}
	
	.table-responsive > .table > thead > tr > th,.table-responsive > .table > tbody > tr > th,.table-responsive > .table > tfoot > tr > th,.table-responsive > .table > thead > tr > td,.table-responsive > .table > tbody > tr > td,.table-responsive > .table > tfoot > tr > td
	{
		white-space:nowrap
	}
	
	.table-responsive > .table-bordered
	{
		border:0
	}
	
	.table-responsive > .table-bordered > thead > tr > th:first-child,.table-responsive > .table-bordered > tbody > tr > th:first-child,.table-responsive > .table-bordered > tfoot > tr > th:first-child,.table-responsive > .table-bordered > thead > tr > td:first-child,.table-responsive > .table-bordered > tbody > tr > td:first-child,.table-responsive > .table-bordered > tfoot > tr > td:first-child
	{
		border-left:0
	}
	
	.table-responsive > .table-bordered > thead > tr > th:last-child,.table-responsive > .table-bordered > tbody > tr > th:last-child,.table-responsive > .table-bordered > tfoot > tr > th:last-child,.table-responsive > .table-bordered > thead > tr > td:last-child,.table-responsive > .table-bordered > tbody > tr > td:last-child,.table-responsive > .table-bordered > tfoot > tr > td:last-child
	{
		border-right:0
	}
	
	.table-responsive > .table-bordered > tbody > tr:last-child > th,.table-responsive > .table-bordered > tfoot > tr:last-child > th,.table-responsive > .table-bordered > tbody > tr:last-child > td,.table-responsive > .table-bordered > tfoot > tr:last-child > td
	{
		border-bottom:0
	}
}

#page_body .fixed-table-pagination .pagination a
{
	text-decoration:none
}

#page_body .fixed-table-pagination .pagination a:visited
{
	text-decoration:none
}

#page_body .content .bootstrap-table th
{
	font-weight:700
}

@media screen and (min-width: 768px) {
	#page_body .content ul ul
	{
		margin:0
	}
}

fieldset
{
	padding:0;
	margin:0;
	border:0;
	min-width:0
}

legend
{
	display:block;
	width:100%;
	padding:0;
	margin-bottom:20px;
	font-size:21px;
	line-height:inherit;
	color:#333;
	border:0;
	border-bottom:1px solid #e5e5e5
}

label
{
	display:inline-block;
	max-width:100%;
	margin-bottom:5px
}

input[type="search"]
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

input[type="radio"],input[type="checkbox"]
{
	margin:4px 0 0;
	margin-top:1px;
	line-height:normal
}

input[type="file"]
{
	display:block
}

input[type="range"]
{
	display:block;
	width:100%
}

select[multiple],select[size]
{
	height:auto
}

input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus
{
	outline:thin dotted;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px
}

output
{
	display:block;
	padding-top:7px;
	font-size:14px;
	line-height:1.42857143;
	color:#555
}

.form-control
{
	display:block;
	width:100%;
	height:34px;
	padding:5px 12px;
	font-size:14px;
	line-height:1.42857143;
	background-color:#fff;
	background-image:none;
	border:1px solid #ccc;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s
}

.form-control:focus
{
	border-color:#66afe9;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6)
}

.form-control::-moz-placeholder
{
	color:#999;
	opacity:1
}

.form-control:-ms-input-placeholder
{
	color:#999
}

.form-control::-webkit-input-placeholder
{
	color:#999
}


input:focus::-webkit-input-placeholder {
transition: text-indent 0.5s 0.5s ease; 
  text-indent: -100%;
  opacity: 1;
}

.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control
{
	background-color:#eee;
	opacity:1
}

.form-control[disabled],fieldset[disabled] .form-control
{
	cursor:not-allowed
}

textarea.form-control
{
	height:auto
}

input[type="search"]
{
	-webkit-appearance:none
}

.form-group
{
	margin-bottom:15px
}

.radio,.checkbox
{
	position:relative;
	display:block;
	margin-top:10px;
	margin-bottom:10px
}

.radio label,.checkbox label
{
	min-height:20px;
	padding-left:30px!important;
	margin-bottom:0;
	font-weight:400;
	cursor:pointer
}

.radio input[type="radio"],.radio-inline input[type="radio"],.checkbox input[type="checkbox"],.checkbox-inline input[type="checkbox"]
{
	position:absolute;
	margin-left:-20px;
	margin-top:4px
}

.radio + .radio,.checkbox + .checkbox
{
	margin-top:-5px
}

.radio-inline,.checkbox-inline
{
	position:relative;
	display:inline-block;
	padding-left:20px;
	margin-bottom:0;
	vertical-align:middle;
	font-weight:400;
	cursor:pointer
}

.radio-inline + .radio-inline,.checkbox-inline + .checkbox-inline
{
	margin-top:0;
	margin-left:10px
}

input[type="radio"][disabled],input[type="checkbox"][disabled],input[type="radio"].disabled,input[type="checkbox"].disabled,fieldset[disabled] input[type="radio"],fieldset[disabled] input[type="checkbox"]
{
	cursor:not-allowed
}

.radio-inline.disabled,.checkbox-inline.disabled,fieldset[disabled] .radio-inline,fieldset[disabled] .checkbox-inline
{
	cursor:not-allowed
}

.radio.disabled label,.checkbox.disabled label,fieldset[disabled] .radio label,fieldset[disabled] .checkbox label
{
	cursor:not-allowed
}

.form-control-static
{
	padding-top:7px;
	padding-bottom:7px;
	margin-bottom:0;
	min-height:34px
}

.form-control-static.input-lg,.form-control-static.input-sm
{
	padding-left:0;
	padding-right:0
}

.input-sm
{
	height:30px;
	padding:5px 10px;
	font-size:12px;
	line-height:1.5;
	border-radius:3px
}

select.input-sm
{
	height:30px;
	line-height:30px
}

textarea.input-sm,select[multiple].input-sm
{
	height:auto
}

.form-group-sm .form-control
{
	height:30px;
	padding:5px 10px;
	font-size:12px;
	line-height:1.5;
	border-radius:3px
}

.form-group-sm select.form-control
{
	height:30px;
	line-height:30px
}

.form-group-sm textarea.form-control,.form-group-sm select[multiple].form-control
{
	height:auto
}

.form-group-sm .form-control-static
{
	height:30px;
	min-height:32px;
	padding:6px 10px;
	font-size:12px;
	line-height:1.5
}

.input-lg
{
	height:46px;
	padding:10px 16px;
	font-size:18px;
	line-height:1.3333333;
	border-radius:6px
}

select.input-lg
{
	height:46px;
	line-height:46px
}

textarea.input-lg,select[multiple].input-lg
{
	height:auto
}

.form-group-lg .form-control
{
	height:46px;
	padding:10px 16px;
	font-size:18px;
	line-height:1.3333333;
	border-radius:6px
}

.form-group-lg select.form-control
{
	height:46px;
	line-height:46px
}

.form-group-lg textarea.form-control,.form-group-lg select[multiple].form-control
{
	height:auto
}

.form-group-lg .form-control-static
{
	height:46px;
	min-height:38px;
	padding:11px 16px;
	font-size:18px;
	line-height:1.3333333
}

@media (min-width: 768px) {
	.form-inline .form-group
	{
		display:inline-block;
		margin-bottom:0;
		vertical-align:middle
	}
	
	.form-inline .form-control
	{
		display:inline-block;
		width:auto;
		vertical-align:middle
	}
	
	.form-inline .form-control-static
	{
		display:inline-block
	}
	
	.form-inline .input-group
	{
		display:inline-table;
		vertical-align:middle
	}
	
	.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn,.form-inline .input-group .form-control
	{
		width:auto
	}
	
	.form-inline .input-group > .form-control
	{
		width:100%
	}
	
	.form-inline .control-label
	{
		margin-bottom:0;
		vertical-align:middle
	}
	
	.form-inline .radio,.form-inline .checkbox
	{
		display:inline-block;
		margin-top:0;
		margin-bottom:0;
		vertical-align:middle
	}
	
	.form-inline .radio label,.form-inline .checkbox label
	{
		padding-left:0
	}
	
	.form-inline .radio input[type="radio"],.form-inline .checkbox input[type="checkbox"]
	{
		position:relative;
		margin-left:0
	}
	
	.form-inline .has-feedback .form-control-feedback
	{
		top:0
	}
}

.form-horizontal .radio,.form-horizontal .checkbox,.form-horizontal .radio-inline,.form-horizontal .checkbox-inline
{
	margin-top:0;
	margin-bottom:0;
	padding-top:7px
}

.form-horizontal .radio,.form-horizontal .checkbox
{
	min-height:27px
}

.form-horizontal .form-group
{
	margin-left:-15px;
	margin-right:-15px
}

@media (min-width: 768px) {
	.form-horizontal .control-label
	{
		text-align:right;
		margin-bottom:0;
		padding-top:7px
	}
}

.form-horizontal .has-feedback .form-control-feedback
{
	right:15px
}

@media (min-width: 768px) {
	.form-horizontal .form-group-lg .control-label
	{
		padding-top:14.333333px;
		font-size:18px
	}
}

@media (min-width: 768px) {
	.form-horizontal .form-group-sm .control-label
	{
		padding-top:6px;
		font-size:12px
	}
}

.caret
{
	display:inline-block;
	width:0;
	height:0;
	margin-left:2px;
	vertical-align:middle;
	border-top:4px dashed;
	border-top:4px solid;
	border-right:4px solid transparent;
	border-left:4px solid transparent
}

.advanced-component.cta-strip
{
	background-color:#9e2436;
	padding:10px
}

.advanced-component.cta-strip .heading
{
	font-size:38px;
	color:#fff
}

.advanced-component.cta-strip p
{
	font-size:18px;
	padding:5px;
	color:#fff
}

.secondary_colour_3-text
{
	color:#fff
}

.advanced-component .heading.main
{
	font-size:32px;
	line-height:30px
}

.intro
{
	font-size:34px;
	color:#fff;
	text-shadow:0 0 5px rgba(0,0,0,0.3)
}

p.title
{
	width:100%;
	font-size:32px;
	line-height:80px;
	height:80px;
	color:#333;
	text-transform:uppercase!important;
	margin:0;
	padding:0;
	text-align:center;
	font-weight:500;
	letter-spacing:1px
}

.thumbnailbusiness
{
	display:block;
	line-height:1.42857143;
	background-color:#00615F;
	overflow:hidden;
	border-top:10px solid #E65400;
	margin-right:5px;
	min-height:240px;
	border-radius:4px
}

.thumbnailbusiness a
{
	color:#fff;
	text-decoration:underline
}

.thumbnailbusiness a:hover
{
	color:#fff
}

.thumbnailcontent
{
	background:none repeat scroll 0 0 #FFF;
	opacity:.5;
	left:0;
	position:absolute;
	top:0;
	left:0;
	width:100%
}

.buttonwakeup
{
	display:inline-block;
	background-size:35px 35px;
	background-position:right;
	padding:10px 15px 5px!important;
	font-size:110%;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	background:transparent linear-gradient(to bottom,#009593 0%,#00615F 100%) repeat scroll 0 0;
	text-shadow:0 1px 2px rgba(0,0,0,0.6);
	background-color:#00615F;
	color:#fff;
	margin-right:5px;
	margin-top:10px
}

.condensedTable th
{
	line-height:normal!important;
	padding:4px!important
}

.condensedTable td
{
	line-height:normal!important;
	padding:4px!important;
	vertical-align:top!important
}

.condensedTable td.noBottomBorder
{
	border-bottom:none!important
}

.condensedTable td.topBorder
{
	border-top:1px solid #d0d0d0
}

.condensedTable ul
{
	line-height:normal!important;
	font-size:10pt!important;
	margin:0!important
}

.redText
{
	color:#D44056!important
}

.line-checker .title label
{
	font-size:25px;
	font-weight:400
}

.line-checker
{
	background-color:#00aeef;
	padding:10px 0 15px
}

.line-checker .title
{
	color:#fff
}

.umb-grid {
    margin-left: -15px !important
}


/*----- Social Links -----*/
.social-nav {
    padding: 0;
    list-style: none;
    margin: -10px 0 0 -10px;
}
.social-nav li {
    float: left;
    margin: 10px 0 0 10px;
    list-style: none;
}
.social-nav a {
       width: 48px;
    height: 48px;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    line-height: 48px;
    background: #000;
    position: relative;
    transition: all 0.5s;
    -ms-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.social-nav a {
    overflow: hidden;
    font-size: 26px;
    border-radius: 4px;
}
.social-nav a:hover {
    background: #fff;
    text-shadow: 0px 0px #d4d4d4, 1px 1px #d4d4d4, 2px 2px #d4d4d4, 3px 3px #d4d4d4, 4px 4px #d4d4d4, 5px 5px #d4d4d4, 6px 6px #d4d4d4, 7px 7px #d4d4d4, 8px 8px #d4d4d4, 9px 9px #d4d4d4, 10px 10px #d4d4d4, 11px 11px #d4d4d4, 12px 12px #d4d4d4, 13px 13px #d4d4d4, 14px 14px #d4d4d4, 15px 15px #d4d4d4, 16px 16px #d4d4d4, 17px 17px #d4d4d4, 18px 18px #d4d4d4, 19px 19px #d4d4d4, 20px 20px #d4d4d4, 21px 21px #d4d4d4, 22px 22px #d4d4d4, 23px 23px #d4d4d4, 24px 24px #d4d4d4, 25px 25px #d4d4d4, 26px 26px #d4d4d4, 27px 27px #d4d4d4, 28px 28px #d4d4d4, 29px 29px #d4d4d4, 30px 30px #d4d4d4;
}
.social-nav .twitter {
    background: #00ACED;
    text-shadow: 0px 0px #0087ba, 1px 1px #0087ba, 2px 2px #0087ba, 3px 3px #0087ba, 4px 4px #0087ba, 5px 5px #0087ba, 6px 6px #0087ba, 7px 7px #0087ba, 8px 8px #0087ba, 9px 9px #0087ba, 10px 10px #0087ba, 11px 11px #0087ba, 12px 12px #0087ba, 13px 13px #0087ba, 14px 14px #0087ba, 15px 15px #0087ba, 16px 16px #0087ba, 17px 17px #0087ba, 18px 18px #0087ba, 19px 19px #0087ba, 20px 20px #0087ba, 21px 21px #0087ba, 22px 22px #0087ba, 23px 23px #0087ba, 24px 24px #0087ba, 25px 25px #0087ba, 26px 26px #0087ba, 27px 27px #0087ba, 28px 28px #0087ba, 29px 29px #0087ba, 30px 30px #0087ba;
}
.social-nav .twitter:hover {
    color: #00ACED;
}
.social-nav .facebook {
    background: #3B579D;
    text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278;
}
.social-nav .facebook:hover {
    color: #3B579D;
}
.social-nav .google {
    background: #DD4A3A;
    text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.social-nav .google:hover {
    color: #DD4A3A;
}
.social-nav .linkedin {
    background: #007BB6;
    text-shadow: 0px 0px #005983, 1px 1px #005983, 2px 2px #005983, 3px 3px #005983, 4px 4px #005983, 5px 5px #005983, 6px 6px #005983, 7px 7px #005983, 8px 8px #005983, 9px 9px #005983, 10px 10px #005983, 11px 11px #005983, 12px 12px #005983, 13px 13px #005983, 14px 14px #005983, 15px 15px #005983, 16px 16px #005983, 17px 17px #005983, 18px 18px #005983, 19px 19px #005983, 20px 20px #005983, 21px 21px #005983, 22px 22px #005983, 23px 23px #005983, 24px 24px #005983, 25px 25px #005983, 26px 26px #005983, 27px 27px #005983, 28px 28px #005983, 29px 29px #005983, 30px 30px #005983;
}
.social-nav .linkedin:hover {
    color: #007BB6;
}
.social-nav .pinterest {
    background: #CB2026;
    text-shadow: 0px 0px #9f191e, 1px 1px #9f191e, 2px 2px #9f191e, 3px 3px #9f191e, 4px 4px #9f191e, 5px 5px #9f191e, 6px 6px #9f191e, 7px 7px #9f191e, 8px 8px #9f191e, 9px 9px #9f191e, 10px 10px #9f191e, 11px 11px #9f191e, 12px 12px #9f191e, 13px 13px #9f191e, 14px 14px #9f191e, 15px 15px #9f191e, 16px 16px #9f191e, 17px 17px #9f191e, 18px 18px #9f191e, 19px 19px #9f191e, 20px 20px #9f191e, 21px 21px #9f191e, 22px 22px #9f191e, 23px 23px #9f191e, 24px 24px #9f191e, 25px 25px #9f191e, 26px 26px #9f191e, 27px 27px #9f191e, 28px 28px #9f191e, 29px 29px #9f191e, 30px 30px #9f191e;
}
.social-nav .pinterest:hover {
    color: #CB2026;
}

.section-colored {
/*box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);8*/
	text-align:center;
}

.landing {
	
	margin-bottom: 15px;
display: block;
line-height: 1.42857143;
text-align: center;
background-color:#DDECEC;
padding:10px;
	min-height: 145px;
}

.landing:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}



.landing h3 {
font-size:16px!important;
margin: 0px;
}
.landing h3 a {
text-decoration:none!important;
}

.img-landing {
	height:175px;
}
	
.img-sub-landing {
	border:none;
	padding:0px;
    margin-top: 10px;
}


#page_body ul.featureList {

  margin-top: 0;
  padding-left: 2em;
  list-style-type: none!important;
}


#page_body .featureList li:before {
  position: absolute;
  margin-left: -1.3em;
  font-weight: bold;
}
#page_body .featureList li.tick:before {
  content: "\2713";
  color: darkgreen;
}
#page_body .featureList li.cross:before {
  content: "\2717";
  color: crimson;
}

.progress-bar {
    height: 5px;
    background:  #FCEB97!important;
    position: fixed;
    top: 90px;
    left: 0;
    z-index: 10;
    transition: opacity .2s ease-in-out,top .2s ease-in-out!important;
  }

  @media only screen and (max-width:768px){
    .progress-bar {
    
        top:65px;
    }
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
  }

  .wardenslist {

    border-color: #d6e9c6;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-top: 20px;
    border: 3px solid #D0D0D0;
	padding: 20px;
	min-height: 310px;
}

.alert-info {
    background-color: #EEF7FC!important;
  
}

.alert-danger {
       color: #773131!important;
}

.alertred {
    color: #773131!important;
}
h1.alert{
	text-shadow:none!important;
	color:#23527c!important;
font-size: 36px!important;
    line-height: 36px!important;
    margin-bottom: 0!important;
    word-wrap: break-word!important;
    text-align: left!important;
    padding-left: 0px!important;
}



#page_body table th, #page_body table td.nolines {
    border-bottom: 0px!important;
    
}

.onoffswitch3
{
    position: relative; 
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}

.onoffswitch3-checkbox {
    display: none;
}

.onoffswitch3-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 0px solid #999999; border-radius: 0px;
}

.onoffswitch3-inner {
    display: block; width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}

.onoffswitch3-inner > span {
    display: block; float: left; position: relative; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 14px; color: white; font-family: 'Montserrat', sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.onoffswitch3-inner .onoffswitch3-active {
    padding-left: 10px;
    background-color: #EEEEEE; color: #FFFFFF;
}

.onoffswitch3-inner .onoffswitch3-inactive {
    width: 100px;
    padding-left: 16px;
    background-color: #EEEEEE; color: #FFFFFF;
    text-align: right;
}

.onoffswitch3-switch {
    display: block; width: 50%; margin: 0px; text-align: center; 
    border: 0px solid #999999;border-radius: 0px; 
    position: absolute; top: 0; bottom: 0;
}
.onoffswitch3-active .onoffswitch3-switch {
  background: transparent linear-gradient(to bottom, #00615F 0%, #007775 100%) repeat scroll 0 0;
    background-color: #007775; left: 0;
    width: 160px;
}
.onoffswitch3-inactive{
    background: #A1A1A1; right: 0;
    width: 20px;
}
.onoffswitch3-checkbox:checked + .onoffswitch3-label .onoffswitch3-inner {
    margin-left: 0;
}

.glyphicon-remove{
    padding: 3px 0px 0px 0px;
    color: #fff;
    background-color: #000;
    height: 25px;
    width: 25px;
    border-radius: 15px;
    border: 2px solid #fff;
}

.scroll-text{
    color: #000;
}

.btn-primary {
    background-color: #1e476a!important;
    border-color: #1e476a!important;
}
